@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.6
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
.no-sidebar .wrap {
  max-width: 960px;
}
html {
  scroll-behavior: smooth;
}

/*テーブルリセット白*/
figure.wp-block-table table {
  width: 95%;
  margin: 0 auto;
}
table th, table td {
  background-color: #fff;
  border: 1px solid #c9c9c9;
  padding: 10px 15px;
  vertical-align: top;
}
table th { 
  font-weight: lighter;
  background-color: #fff;
}

/*おすすめ背景*/
.recommended {
  background: #231aa5;
}
/*おすすめ画像にのる文字*/
.recommended.rcs-center-title .card-content {
  text-align: center;
  font-size: 1em;
  text-shadow: 2px 2px 3px black;
}

/* 見出し */
.articlet h1 {
  border-top: 2px solid #eceeff;
  border-bottom: 2px solid #e5e8ff;
  background: #fff;
}
.article h2 {
  background: #0247bf; /* 予備色 */
  background: linear-gradient(#0247bf 0%, #0247bf 37%, #002185 60%, #002185 100%);
}
.article h3 {
  border: none;
  border-bottom: 1px solid #3f4360;
  margin-bottom: 1em;
  color: #1e349f;
  font-size: 130%;
  padding: 5px;
}
.article h5 {
  font-size: 145%;
  border-bottom: none;
  font-weight: bolder;
  letter-spacing: 0.5em;
  margin: 20px auto 0;
}
.article h6 {
  font-size: 145%;
  color: #ca0000;
  font-weight: bold;
  border-bottom: none;
  margin: -18px 0 8px 0;
  line-height: 1.1em;
}

/* コールナンバー表示 */
#call {
  background-color: #090075;
  padding: 0.5em;
  font-size: 144%;
  color: #fffade;
  font-weight: bold;
  text-align: center;
  border-radius: 60px;
}
#call .midori {
  color: #82ffb3;
}

/* サービス内容 */
.ground th {
  border-right: none;
  border-left: none;
}

/* 価格表税込 */
.kk-hyo {
  width: 100%; 
  border-collapse: collapse;
  line-height: 1.1em;
}
.kk-hyo td {
  width: 50%; 
  height: 80px;
  text-align: center;
  vertical-align: middle;
}
.kk-komi {
  font-size: 80%;
}

#doui a {
  color: #fff;
}
.screen-reader-text {
  margin-left: 5px;
}

/* フォーム */
.wpcf7 {
  padding-left: 11px;
}
input, textarea {
  background-color: #fff2eb;
}

/*求人欄文字調整*/
.post dt {
  padding-left: 1em;
}
.post dd {
  padding-left: 1.5em;
}

/*付箋幅85％*/
.husen70, .husen80 {
  font-weight: normal;
  font-size: 120%;
  color: #252792;
  line-height: 1.6em;
  float: none;
  width: 85%;
  margin: 11px auto 21px;
  padding: 10px 30px;
  border-style: solid;
  border-right-color: #eee;
  border-bottom-color: #c3c39d;
  border-width: 0 2px 1px 0;
  background: #fefcea; /* 予備色 */
  background: linear-gradient(to bottom, #fefcea 0%, #fff8d1 100%); 
}
.husen70 {
  font-weight: bold;
}
.husen80 {
  color: #dd1527;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px) {
}

/*1030px以下*/
@media screen and (max-width: 1030px) {
  #call {
    font-size: 130%;
    border-radius: 45px;
  }
}

/*768px以下*/
@media screen and (max-width: 768px) {
  #call {
    font-size: 1em;
    border-radius: 25px;
  }